date: '2026-05-06T19:21:47'
description: Marine eutrophication impacts on marine ecosystem quality, damage level
file_accounts: exio3102pxp_2015_EQ ME MA_accounts.parquet
file_impact_source: REGION_2015_EQ ME MA.parquet
meta_data_type: IMPACT
mrio_extension: glam_impacts
mrio_id: exio3102pxp
mrio_row: '[(''EQ Marine Eutrophication'', ''Marine'', ''Damage level'')]'
name_long: EQ Marine Eutrophication-Marine-Damage level
name_short: EQ ME MA
run_by: Konstantin Stadler, NTNU
unit: '[''Global PDF*y'']'
year: '2015'
